EZ_GetMatrix(3)

NAME
EZ_GetMatrix - retrieve the current matrix

SYNOPSIS
#include <EZ.h>

void EZ_GetMatrix( EZ_Matrix matrix)

DESCRIPTION
matrix Specifies a matrix to return the current matrix.

DESCRIPTION
EZ_GetMatrix copy the top matrix of the current matrix stack to matrix.

SEE ALSO
EZ_MultMatrix(3), EZ_LoadMatrix(3), EZ_PushMatrix(3)